@charset "utf-8";

body{background:url('http://www.fj.xinhuanet.com/zt/2017fzgssj/images/titu_m.jpg') no-repeat  center 0px #fff;font-family:'微软雅黑' !important;}

a:hover{color:#ff9724 !important;}

.W{width:600px;}

.dh0{width:640px;margin:265px auto 0 auto;}
.content{width:600px;margin:0px auto 0 auto;}

.dy{position:relative;left:0px;top:20px;width:600px;height:149px;background:url('http://www.fj.xinhuanet.com/zt/2017fzgssj/images/bg02_m.jpg') no-repeat 0 0;display:block;margin:0px auto;}
.dy p{position:absolute;left:80px;top:10px;font-size:20px;font-family:'微软雅黑';text-indent:2em;line-height:24px;width:510px;height:120px;overflow:hidden;}

.dh01{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/dh02.jpg') no-repeat center 0;height:56px;display:block;margin:50px auto 30px auto;width:600px;}
.dh02{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/dh03.jpg') no-repeat center 0;height:58px;display:block;margin:30px auto 25px auto;width:600px;}
.dh03{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/dh04.jpg') no-repeat center 0;height:59px;display:block;margin:35px auto 30px auto;}
.dh04{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/dh05.jpg') no-repeat center 0;height:110px;display:block;margin:50px auto 30px auto;}
.dh05{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/dh06.jpg') no-repeat center 0;height:111px;display:block;margin:50px auto 30px auto;}
.dh06{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/dh07.png') no-repeat center 0;height:55px;display:block;margin:50px auto 30px auto;}

.left01{width:600px;float:left;margin:0px auto 0px auto;}
.right01{width:600px;float:left;margin:0px auto 0px auto;}

.Dpic{width:600px;height:362px;overflow:hidden;}
.Dpic dd{display:none;height:362px;overflow:hidden;}
.Dpic img{width:600px;height:362px;display:block;}
.Dpic span{position:relative;display:block;height:40px;top:-40px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;color:#fff;background:#000;font-size:20px;padding:0 0 0 5px;line-height:40px;}
.Dpic a{color:#fff;}
.Dpic dt{position:relative;top:-27px;text-align:right;padding-right:10px;width:150px;float:right;}
.Dpic dt a{width:8px;height:8px;display:inline-block;margin-right:10px;background:#fff;color:black;cursor:pointer;line-height:16px;font-size:12px;text-align:center;}
.Dpic dt a.CM{background:#e73c00;color:#fff;cursor:pointer;}

.tw011{height:150px;border-bottom:1px dashed #dbdbdb;overflow:hidden;margin:10px 0 0 0;}
.tw011 h2{font-size:28px;font-family:'微软雅黑';word-break:keep-all;white-space:nowrap;overflow:hidden;line-height: 40px;}
.tw011 h2 a{}
.tw011 p{font-size:20px;line-height: 32px;height:96px;text-indent:2em;padding:3px 0 0 0;overflow:hidden;}

.more{display:inline-block;width:80px;float:right;padding:20px 0px 40px 0px;clear:both;font-size: 20px;line-height:30px;height:30px;}
.more a{}

.lb01{padding:10px 0 0 0px;height:144px;overflow:hidden;}
.lb01 a{ padding: 0 0 0 10px;line-height: 48px;  font-size: 28px;display:block;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.dsxx_m{background:url('http://www.fj.xinhuanet.com/zt/2017fzgssj/images/bg03_m.jpg') no-repeat center 0;height:1108px;display:block;margin:0px auto 0px auto;}

.jcjt{position:relative;padding:0;height:640px;overflow:hidden;margin:0px auto 0px auto;background:#fff;}
.jcjt .prev {width: 50px;height: 50px;background: url('http://www.fj.xinhuanet.com/zt/2016bf/images/b02.png') no-repeat 0px 0;display: inline-block;float: left;text-indent: -999em;z-index:999;position:absolute;left:0px;top:240px;}
.jcjt .next {width: 50px;height: 50px;background: url('http://www.fj.xinhuanet.com/zt/2016bf/images/b03.png') no-repeat 0px 0;display: inline-block;float: right;text-indent: -999em;z-index:999;position:absolute;right:0px;top:240px;}
.Gcontent02 li{width:600px;}

.tw01a{padding:0x;height:640px;overflow:hidden;}
.tw01a h2{font-size:30px;font-family:'微软雅黑';line-height:44px;text-align:center;}
.tw01a img{width:600px;height:380px;float:left;margin:20px 0 0px 0;}
.tw01a dd{width:600px;height:420px;float:left;padding:20px 0 0 0;}
.tw01a p{font-size:20px;font-family:'微软雅黑';text-indent:2em;height:96px;line-height:32px;overflow:hidden;}

.more05{position: relative;width:70px;height:30px;background:#41a603;color:#fff;text-align:center;bottom:0;left:500px;line-height:30px;font-size:16px;}
.more05 a{color:#fff;}


.cc01{width:600px;height:1060px;background: url('http://www.fj.xinhuanet.com/zt/2017rsfzgs/images/bg06_m.jpg') no-repeat 0px 0;position: relative;}
.cc01 ul{position: relative;width:460px;height:1020px;padding:30px 0 0 140px;}

.zp01{width:460px;height:140px;float: left;}

.g01{width:192px;height:120px;float:left;overflow:hidden;margin:0px 20px 20px 0;}
.g01 img{width:192px;height:120px;display:block;overflow:hidden;}
.g01 div{background:#000;padding:20px;height:80px;color:#fff;position:relative;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;overflow:hidden;}
.g01 div a{color:#fff;}
.g01 div h2{font-size:16px;line-height:26px;font-weight:lighter;font-family:'微软雅黑';text-align:center;height:26px;overflow:hidden;}
.g01 div p{font-size:16px;line-height:26px;padding:0px 0 0 0;font-family:'微软雅黑';text-align:center;height:26px;overflow:hidden;margin:0 0 10px 0px;}

.more06{width:50px;height:25px;background:#41a603;color:#fff;text-align:center;bottom:0;right:0;line-height:25px;font-size:16px;padding:4px 9px;margin:0 0 0 50px;}
.more06 a{color:#fff;}

.zp02{width:460px;height:280px;float: left;overflow-y:scroll;}